body {
	background-color: #093333;
	color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a img {
	border: 0;
}
ul {
	margin: 0;
	padding: 0;
}
h1, h2 {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #F00;
}
h3 {
	margin: 5px;
	padding: 3px 3px 3px 5px;
	text-align: left;
	font-size: 14px;color: #FFFFFF;
	background-color: #1c4e4e;
	border: 3px solid #000;
}
p {
	font-size: 14px;
}
form {
	text-align: right;
	padding-bottom: 20px;
}
label {
	margin-right: 10px;
}
input {
	margin-bottom: 10px;
	margin-top: 10px;
}
strong {
	color: #FF0000;
	font-weight: bold;
}
strong2 {
	color: #FFED00;
	font-weight: bold;
}
#wrapper {
	background-color: #093333;
	overflow: hidden;
	width: 950px;
	height: 1%;
	margin: auto;
}
#banner {
	background-attachment: scroll;
	background-image: url("../images/motdbanner-new1.png");
	background-repeat: no-repeat;
	height: 90px;
	width: 478px;
	padding-top: 20px;
	padding-left: 472px;
}
#rotator {
	height: 60px;
	width: 468px;
	color: #FFF;
}
#left_column {
	float: left;
	width: 180px;
	background-color: #093333;
	text-align: center;
}
#right_column {
	float: right;
	width: 760px;
	background-color: #093333;
	text-decoration-color: #FFFFFF;
	text-align: center;
	padding: 20px 0 40px 10px;
}
#rudy {
	height: 150px;
	width: 180px;
	padding-bottom: 40px;
	background-image: url("../images/side-nav-logo.png");
	background-size: cover;
	background-repeat:no-repeat;
	background-position:center
}
.ridged {
	border: 2px ridge #666;
	padding: 10px;
	color: #000;
}
#side-nav h5 {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	padding: 3px 0; 
	width: 168px;
	color: #000;
	background-color: #EAE4B8;
	border: 1px solid #000;
	border-radius: 5px;
	margin: 10px 0 3px 0;
}
ul#side-nav {padding: 10px 0 0 0;}
#side-nav li {
	width: 168px;
	list-style-type: none;
	font-size: 14px;
	background-image: url(../images/button1.jpg);
	background-repeat: repeat-x;
	font-weight: bold;
	background-attachment: scroll;
	background-position: center bottom;
	border: 1px solid #fff;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	margin-top: 0;
	margin-bottom: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#side-nav a:link {
	color: #FFF;
	text-decoration: none;
}
#side-nav a:visited {
	color: #FFF;
	text-decoration: none;
}
#side-nav a:hover {
	color: #09F;
	text-decoration: none;
}
#side-nav a:active {
	color: #09F;
	text-decoration: none;
}
#top-nav {
	width: 100%;
	text-align: center;
	font-weight: bold;
	padding: 10px 0;
}
#top-nav table {
	text-align: center;
	width: 100%;
}
#top-nav tr {
	width: 100%;
}
#top-nav td {
	background-color: #EAE4B8;
	padding: 0;
	border: 1px solid #000;
	border-collapse: no-collapse;
}
#top-nav a:link {
	color: #000;
	text-decoration: none;
}
#top-nav a:visited {
	color: #000;
	text-decoration: none;
}
#top-nav a:hover {
	color: #fff;
	text-decoration: none;
}
#top-nav a:active {
	color: #fff;
	text-decoration: none;
}
#weather {
	background: #093333;
	width: 180px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.float_left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.float_right {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
.clear {
	clear: both;
}
.green-background {
	background-color: #EAE4B8;
	border: 1px solid #fff;
	border-top-left-radius: 20px;
	border-bottom-right-radius: 20px;
	padding: 15px 5px 20px;
	color: #000;
}
.green-background table {
	width: 100%;
	text-align: left;
	margin: auto;
}
.green-background td {
	background-color: #EAE4B8;
	padding:3px;
	border: 1px solid #000;
	border-collapse: collapse;
}
.event-banner {
	background-color:#EAE4B8;
	color: #000;
	border: 4px double #000;
	margin: 0;
}
.anouncement {
	background-color: orangered;
	color: #000;
	border: 4px double #000;
	margin: 0;
	text-align: center;
	font-size: 22px;
	font-weight: bold;
}
.header-banner {
	background-color:#316768;
	color: #FFF;
	border: 4px #000;
	margin: 0;
}
.left-list {
	text-align: left;
	list-style-position: inside;
	margin-left: 10px;
}
.drive {
	float: left;
	width: 450px;
	padding: 18px 10px;
}
.drive-wrapper {
	background-color: #EAE4B8;
	border: 1px solid #fff;
	border-top-left-radius: 20px;
	border-bottom-right-radius: 20px;
	padding: 15px 5px 20px;
	color: #000;
}
.drive-wrapper table {
	width: 100%;
	text-align: left;
	margin: auto;
}
.drive-wrapper td {
	background-color: #EAE4B8;
	padding:3px;
	border-collapse: collapse;
}
.sign-up {
	width: 300px;
	margin: 5px 10px;
	padding: 5px 10px 5px 5px;
	border: 4px double #000;
}
.attendees table {
	width: 250px;
	float: right;
	margin: 0 10px;
}
.attendees th {
	color: #F00;
}
.yahoo {
	float: left;
	width: 217px;
	background-color: #FFC;
	border: solid 1px #333;
	text-align: center;
	padding: 10px;
}
.message {
	font-size: 14px;
	font-weight: bold;
	color: #f00;
	padding: 5px;
}
.paypal {
	text-align: center;
}
#contact {
	width: 65%;
	float: left;
}
.rainfall table {
	width: 300px;
	float: right;
	margin-top: 0;
	margin-right: 40px;
	margin-bottom: 0;
	border: 4px double #000000;
	text-align: center;
}
.rainfall th {

	color: #000000;
}
.maps {
	float: left;
}
.gcpack {
	text-align: right;
	width: 300px;
	padding-right: 10px;
	padding-left: 10px;
}
.carshow {
	float: left;
	width: 182px;
	margin-right: 5px;
}
.carshow table {
	width: 182px;
}
.right-table {
	float: right;
	padding: 0 10px 0 0;
}
.right-table li {
	background-color:#093333;
	padding: 3px 0 3px 2px;
	text-align: left;
	margin-bottom: 5px;
}
.reg-info {
	float: left;
	width: 450px;
}
.warningbox {
	font-weight: bold;
	color: #F00;
	padding: 40px 20px;
	border: 3px solid #f00;
}
.linky {
	width: 200px;
}
